#socialHover {
  left: 30%;
}

#zone-branding.fixedHeader { 
  top: 0;
  z-index: 499;
}

.admin-menu #zone-branding.fixedHeader {
  top: 29px;
}

.front .view-congress-hprotator {
    max-height: 800px !important;
   overflow: hidden;
}



.front #block-views-congress-hprotator-rotator img {
    max-height: 800px !important;
}



#block-views-congress-news-block-news-photos .views-row {
  min-height: 220px;
} 

.views-field-body, .views-field-body .field-content > p {
  padding: 1em;
}  

.views-field-field-congress-issues, .field-name-field-congress-issues {
  padding: 1em;
} 

.views-field-type::before {
    content: none;
}

/************************************************************
  ACTION CENTER
************************************************************/ 

#block-boxes-congress-service-center h2.block-title { 
  color: #fff; 
  text-align: center;
  padding-top: 0.5em;
  padding-bottom: 0.3em;
  font-size: 34pt;
  font-weight: 800;
  text-transform: uppercase;
  margin-top: 0;
}

#block-boxes-congress-service-center { background: #16161d; text-align: center; margin: 0; padding: 0; } 
	
#block-boxes-congress-service-center a { color: #fff; text-decoration: none; }

#block-boxes-congress-service-center a:hover { color: rgb(243, 243, 243); text-decoration: none; }

#block-boxes-congress-service-center { color: #fff; text-align: center; }

#block-boxes-congress-service-center ul { margin: 0; padding: 0; }

#block-boxes-congress-service-center ul li { list-style: none; display: inline-block; margin: 0 20px 10px; text-align: center; }

#block-boxes-congress-service-center i { display: block; background: #2b2b59; border-radius: 50%; color: #fff; font-size: 4em; height: 150px; 
  margin: 20px auto;
  padding: 40px;
  width: 150px; 
}

#block-boxes-congress-service-center a:hover i { background: #fff; color: #2b2b59; }

#block-boxes-congress-service-center .more-link a:hover { 
  border: 1px solid #2b2b59;
	 text-decoration: none;
  background: transparent;
}

.timeline-Tweet {
    background: lightgrey;
    
}